### Method

# Camel MessageContentInfo copy

since: 3.24

#### Declaration [src]

    CamelMessageContentInfo*
    camel_message_content_info_copy (
      const CamelMessageContentInfo* src
    )

#### Description

No description available.

Available since: 3.24

#### Parameters

`src`

  Type: `CamelMessageContentInfo`

  A source `CamelMessageContentInfo` to copy.

  The argument can be `NULL`.

#### Return value

Type: `CamelMessageContentInfo`

A copy of `src`, or `NULL`, if `src` was `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.